<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Td9-sn-mUg">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFProText-Regular.otf">
            <string>SFProText-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--About-->
        <scene sceneID="HwU-W5-vbd">
            <objects>
                <tableViewController storyboardIdentifier="AboutController" modalPresentationStyle="fullScreen" useStoryboardIdentifierAsRestorationIdentifier="YES" id="ZB3-x8-89l" customClass="AboutController" customModule="ItunesMovie" customModuleProvider="target" sceneMemberID="viewController">
                    <tableView key="view" clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="static" style="plain" rowHeight="68" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" id="hjB-l9-9jP">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <view key="tableFooterView" contentMode="scaleToFill" id="dik-Bj-2AE">
                            <rect key="frame" x="0.0" y="192" width="414" height="0.0"/>
                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        </view>
                        <sections>
                            <tableViewSection id="hBA-NF-r8g">
                                <cells>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="68" id="gih-L4-jqK" userLabel="Cell">
                                        <rect key="frame" x="0.0" y="28" width="414" height="68"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="gih-L4-jqK" id="KMu-aH-jq2">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="68"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="21" translatesAutoresizingMaskIntoConstraints="NO" id="yGF-9m-54X">
                                                    <rect key="frame" x="16" y="0.0" width="390" height="68"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Terms and Conditions" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5jJ-so-taV">
                                                            <rect key="frame" x="0.0" y="24" width="345" height="20.5"/>
                                                            <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="Sc7-xA-ury">
                                                            <rect key="frame" x="366" y="22" width="24" height="24"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="24" id="FZC-h0-8Ao"/>
                                                                <constraint firstAttribute="width" constant="24" id="KZg-ap-Ypf"/>
                                                            </constraints>
                                                        </imageView>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="yGF-9m-54X" firstAttribute="leading" secondItem="KMu-aH-jq2" secondAttribute="leading" constant="16" id="IQP-Sz-kfU"/>
                                                <constraint firstItem="yGF-9m-54X" firstAttribute="top" secondItem="KMu-aH-jq2" secondAttribute="top" id="SFc-tD-ytd"/>
                                                <constraint firstAttribute="bottom" secondItem="yGF-9m-54X" secondAttribute="bottom" id="UFY-92-jzH"/>
                                                <constraint firstAttribute="trailing" secondItem="yGF-9m-54X" secondAttribute="trailing" constant="8" id="m1q-eh-Anb"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" rowHeight="68" id="0A3-v3-0on" userLabel="Cell">
                                        <rect key="frame" x="0.0" y="96" width="414" height="68"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="0A3-v3-0on" id="HYJ-Ub-L2g">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="68"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="21" translatesAutoresizingMaskIntoConstraints="NO" id="G6S-KJ-LLN">
                                                    <rect key="frame" x="16" y="0.0" width="390" height="68"/>
                                                    <subviews>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Privacy Policy" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tbN-kV-VD4">
                                                            <rect key="frame" x="0.0" y="24" width="345" height="20.5"/>
                                                            <fontDescription key="fontDescription" name="SFProText-Regular" family="SF Pro Text" pointSize="17"/>
                                                            <nil key="textColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="chevron" translatesAutoresizingMaskIntoConstraints="NO" id="Slb-T5-NhH">
                                                            <rect key="frame" x="366" y="22" width="24" height="24"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="24" id="TCW-ae-nAn"/>
                                                                <constraint firstAttribute="height" constant="24" id="fAA-Pf-CoF"/>
                                                            </constraints>
                                                        </imageView>
                                                    </subviews>
                                                </stackView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="G6S-KJ-LLN" secondAttribute="trailing" constant="8" id="2BL-Z2-CAg"/>
                                                <constraint firstAttribute="bottom" secondItem="G6S-KJ-LLN" secondAttribute="bottom" id="KIX-bL-OAf"/>
                                                <constraint firstItem="G6S-KJ-LLN" firstAttribute="leading" secondItem="HYJ-Ub-L2g" secondAttribute="leading" constant="16" id="Nwf-eB-vcn"/>
                                                <constraint firstItem="G6S-KJ-LLN" firstAttribute="top" secondItem="HYJ-Ub-L2g" secondAttribute="top" id="jBT-gm-kXg"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                    </tableViewCell>
                                </cells>
                            </tableViewSection>
                        </sections>
                        <connections>
                            <outlet property="dataSource" destination="ZB3-x8-89l" id="15Z-dA-ZA5"/>
                            <outlet property="delegate" destination="ZB3-x8-89l" id="i5S-Vn-79C"/>
                        </connections>
                    </tableView>
                    <navigationItem key="navigationItem" title="About" leftItemsSupplementBackButton="YES" id="sWW-8x-Io3"/>
                </tableViewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Tvy-p1-BMR" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="955" y="198"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="zpa-fR-AQ4">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" modalPresentationStyle="fullScreen" id="Td9-sn-mUg" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="r5h-f8-ozK">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="ZB3-x8-89l" kind="relationship" relationship="rootViewController" id="F1P-nZ-0eo"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="H4i-kN-IoV" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="131.8840579710145" y="197.54464285714286"/>
        </scene>
    </scenes>
    <resources>
        <image name="chevron" width="24" height="24"/>
    </resources>
</document>
